Home / Lua API Manual / types / dt_imageio_module_format_data_png
< dt_imageio_module_format_t
dt_imageio_module_format_data_tiff >

# dt_imageio_module_format_data_png

`dt_type`

Type object describing parameters to export to png.

Attributes:

- parent : types.dt_imageio_module_format_t../types/dt_imageio_module_format_t

# 🔗dt_imageio_module_format_data_png.bpp

`number`

The bpp parameter to use when exporting.

Attributes:

- write

< dt_imageio_module_format_t
dt_imageio_module_format_data_tiff >